  @charset "utf-8";

/* CSS Document */

/*=========================================================================
header layout
201412 renew
=========================================================================*/

body #header *{
	line-height: 1.5em !important;
}
#header{
	min-width: 925px;
	font-size: 13px !important;
	color: #000;
	background: #fff;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic","Osaka",sans-serif;

}
* html body #header{ font-size:13px !important; }
*:first-child+html body #header{ font-size:13px !important; }
#header *{
	font-size: 13px !important;
	margin: 0;
	padding: 0;
}
#header .headUtilLink li a {
	font-size: 12px !important;
	margin: 0;
	padding: 0;
}
#header ul,#header ol,#header li{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#header img { border:0 !important; }
#header a { outline:none; }
#header .headerInner {
	margin: 0 auto;
	width: 920px;
	height: 78px;
	background: #fff;
	text-align: left;
}
#header .headerSimple{
	padding: 0 0 15px;
}

#header .headerInner.headerSubwin{
	width: 530px;
	height: 26px;
}
#header .headerSubwin {
	padding: 0 0 15px;
}

#header .headUtility {
	position: relative;
}

/* logo */

#header .headLogo {
	position: absolute;
	top:24px;
}
#header .headLogo a {
	display: block;
}
#header .headLogo a span {
	display: inline-block;
	height: 0;
	width: 0;
	overflow: hidden;
	position: absolute;
}

/* Chara */

#header .headChara {
	position: absolute;
	width: 129px;
	height: 26px;
	top: 18px;
	left: 168px;
}
#header .headChara a {
	display: block;
	width: 129px;
	height: 26px;
	background: url(/common/image/head_chara.gif) no-repeat 0 0;
}
#header .headChara a span {
	display: inline-block;
	height: 0;
	width: 0;
	overflow: hidden;
	position: absolute;
}

/* Simple */

#header .headerSimple .headLogo {
	width: 118px;
	top: 7px;
}
#header .headerSimple .headLogo a {
	width: 118px;
	background: url(/common/image/head_logo_s.gif) no-repeat 0 0;
}
#header .headerSimple .headChara {
	top: 7px;
	left: 133px;
}
#header .headerSimple .headChara a {
	background: url(/common/image/head_chara_s.gif) no-repeat 0 0;
}

#header .headerSubwin .headLogo {
	width: 118px;
	top: 7px;
}
#header .headerSubwin .headLogo a {
	width: 118px;
	background: url(/common/image/head_logo_s.gif) no-repeat 0 0;
}
#header .headerSubwin .headChara {
	top: 7px;
	left: 133px;
}
#header .headerSubwin .headChara a {
	background: url(/common/image/head_chara_s.gif) no-repeat 0 0;
}

/* Utility */

#header .headUtilLink {
	position: absolute;
	white-space: nowrap;
	top: 0;
	right: 0;
	height: 32px;
	padding: 6px 0 0 0;
}
#header .headUtilLink li {
	margin-top: 10px;
	display: -moz-inline-box;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top !important;
	letter-spacing: normal;
}
* html #header .headUtilLink {
	top: -2px;
}
#header .headUtilLink li {
	margin-right: 17px;
}
* html #header .headUtilLink li {
	margin-right: 21px;
}
#header .headUtilLink li.language {
	padding-left: 22px;
	border-left: 1px dotted #7f7f7f;
}
#header .headUtilLink li.catalog {
	margin: 0;
}
* html #header .headUtilLink li.catalog {
	position: relative;
	top: 2px;
}
#header .headUtilLink a,
#header .headUtilLink a:hover,
#header .headUtilLink a:link,
#header .headUtilLink a:visited {
	color: #686868;
}
#header .headUtilLink a {
	text-decoration: none;
}
#header .headUtilLink a:hover {
	text-decoration: underline;
}

/* text-change */

#header .headFontSize {
	position: absolute;
	width: 148px;
	height: 18px;
	top: 43px;
	left: 577px;
	letter-spacing: -1em;
}
#header .headFontSize li {
	display: -moz-inline-box;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	letter-spacing: normal;
	background-position: 0 0;
	background-repeat: no-repeat;
}
#header .headFontSize .headFontTi {
	margin: 0 4px 0 0;
	width: 84px;
	height: 18px;
	background-image: url(/common/image/head_fs_ti.gif);
}
#header .headFontSize .headFontBtn {
	margin: 0 0 0 2px;
	width: 18px;
	height: 18px;
	cursor: pointer;
	background-image: url(/common/image/head_fs.gif);
}
#header .headFontSize .headFB01{ background-image:url(/common/image/head_fs01.gif); }
#header .headFontSize .headFB02{ background-image:url(/common/image/head_fs02.gif); }
#header .headFontSize .headFB03{ background-image:url(/common/image/head_fs03.gif); }
#header .headFontSize .headFontBtn:hover,
#header .headFontSize .cur{
	background-position: 0 -18px;
}
#header .headFontSize span{
	display: inline-block;
	height: 0;
	width: 0;
	overflow: hidden;
	position: absolute;
}

/* headSearch */

#header .headSearch {
	position: absolute;
	top: 53px;
	right: 0;
	width: 194px;
	vertical-align: middle;
	overflow: hidden;
}
#header .srcSS {
	position: relative;
	width: 450px;
	height: 24px;
	background: url(/common/img/module/bg_input_search.png) no-repeat 0 0;
}
#header .headSearch p {
	display: -moz-inline-box;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: middle;
	letter-spacing: normal;
}
#header .headSearch p {
	width: 158px;
	margin: 0;
}
#header .headInp {
	position: relative;
	outline: none;
	border: none;
	top: 2px;
	left: 12px;
	width: 155px;
	height: 20px;
	padding: 0 20px 0 0;
	vertical-align: middle;
}
html>/**/body #header .headInp {
	width: 135px\9;
}
* html #header .headInp {
	position: relative;
	outline: none;
	border: none;
	top: 1px;
	left: 12px;
	width: 155px;
	height: 20px;
	padding: 0 35px 0 0;
	vertical-align: middle;
}
#header .headBtn {
	position: absolute;
	top: 4px;
	left: 170px;
	margin: 0;
	padding: 0;
	width: 12px;
	height: 16px;
	border: 0 !important;
	border: none;
	background: url(/common/img/module/btn_src_sbmt.gif) no-repeat 0 0;
	cursor: pointer;
}

/* headGlobalNavi */

#header .headGlobalNavi {
	width: 100%;
	padding-bottom: 13px;
	background: url(/common/img/module/head_gn_bg.gif) repeat-x left bottom;
	text-align: center;
}
#header .headGlobalNavi .headGlobalNaviInner {
	width: 920px;
	margin: 0 auto !important;
	padding: 0 !important;
	text-align: left;
}
#header .headGlobalNavi ul {
	padding-bottom: 2px;
	letter-spacing: -1em;
	white-space: nowrap;
}
#header .headGlobalNavi li {
	display: -moz-inline-box;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	letter-spacing: normal;
	padding: 0 8px;
}
#header .headGlobalNavi a {
	display: block;
	padding: 23px 12px 15px 12px;
	font-weight: bold;
	font-size: 110% !important;
	color: #000000;
	text-decoration: none;
	border-bottom: 3px solid #ffffff;
}
* html #header .headGlobalNavi a {
	padding: 20px 12px 17px 12px;
}
#header .headGlobalNavi a.cur {
	color: #000000;
	text-decoration: none;
	border-bottom: 3px solid #028d54;
	text-decoration: none;
	background: url(/common/img/module/icon_gnv_arrow.gif) no-repeat center bottom;
}
* html #header .headGlobalNavi a.cur {
	background: url(/common/img/module/icon_gnv_arrow.gif) no-repeat center 53px;
}
#header .headGlobalNavi a:hover {
	color: #000000;
	text-decoration: none;
	border-bottom: 3px solid #028d54;
}

/* add 201412 */
#header {
	position: relative;
	/*
	z-index: 20000;
	*/
	z-index: 1000;
	border-bottom: solid 1px #009a63;
	text-align: center;
}

/* .headerV2First */
#header .headerV2First a:link,
#header .headerV2First a:visited {
	text-decoration: none;
}
#header .headerV2First {
	position: relative;
	width: 920px;
	height: 73px;
	margin: 0 auto;
	text-align: left;
}
#header .headerV2First p.sfcLogo {
	position: absolute;
	left: 0;
	top: 17px;
}
#header .headerV2First p.catalog {
	position: absolute;
	right: 0;
	top: 17px;
	width: 102px;
	height: 44px;
	overflow: hidden;
}
#header .headerV2First p.catalog a {
	display: block;
	width: 102px;
	height: 44px;
	background-image: url(/common/img/module/btn_catalog_01.png);
	background-repeat: no-repeat;
	text-indent: -999px;
}
#header .headerV2First p.catalog a:hover,
#header .headerV2First p.catalog a:active {
	background-position: 0 -50px;
}
#header .headerV2First .search {
	position: absolute;
	right: 120px;
	top: 24px;
	width: 208px;
}
#header .headerV2First .search form.srcSS {
	position: static;
	width: auto;
	height: auto;
	background: none;
}
#header .headerV2First .search form.srcSS p.field {
	position: absolute;
	left: 0;
	top: 0;
	width: 174px;
	height: 24px;
	padding-top: 3px;
	border-top: solid 2px #006a46;
	border-bottom: solid 2px #006a46;
	border-left: solid 2px #006a46;
}
#header.headerCompatible .headerV2First .search form.srcSS p.field {
	width: 176px;
	height: 31px;
}
#header .headerV2First .search form.srcSS p.field input.headInp {
	position: static;
	width: 164px;
	height: 20px;
	padding: 0 5px;
	line-height: 1;
	vertical-align: baseline;
}
#header .headerV2First .search form.srcSS p.submit {
	position: absolute;
	right: 0;
	top: 0;
}
#header .headerV2First .search form.srcSS p.submit input.headBtn {
	display: block;
	position: static;
	width: 32px;
	height: 31px;
	background: url(/common/img/module/btn_magnifier_01.gif) no-repeat;
}
#header .headerV2First ul.headerNav {
	position: absolute;
	right: 341px;
	top: 20px;
	width: 431px;
	text-align: right;
}
#header .headerV2First ul.headerNav li {
	display: inline-block;
	margin-right: 5px;
}
#header.headerCompatible .headerV2First ul.headerNav li {
	display: inline;
}
#header .headerV2First ul.headerNav li a {
	display: inline-block;
	padding-left: 12px;
	background-repeat: no-repeat;
	background-position: 0 3px;
}
#header.headerCompatible .headerV2First ul.headerNav li a {
	display: inline;
}
#header .headerV2First ul.headerNav li a:link,
#header .headerV2First ul.headerNav li a:visited {
	background-image: url(/common/img/module/icon_arrow_01_r.png);
	color: #000;
}
#header .headerV2First ul.headerNav li a:hover,
#header .headerV2First ul.headerNav li a:active {
	background-image: url(/common/img/module/icon_arrow_02_r.png);
	color: #009a63;
	text-decoration: none;
}
#header .headerV2First ul.language {
	position: absolute;
	right: 336px;
	top: 40px;
	width: 436px;
	text-align: right;
}
#header .headerV2First ul.language li {
	display: inline-block;
	margin-right: 10px;
}
#header.headerCompatible .headerV2First ul.language li {
	display: inline;
}
#header .headerV2First ul.language li a {
	display: inline-block;
	padding-left: 18px;
	background-repeat: no-repeat;
}
#header .headerV2First ul.language li a:link,
#header .headerV2First ul.language li a:visited {
	background-image: url(/common/img/module/icon_global_01.png);
	color: #000;
}
#header .headerV2First ul.language li a:hover,
#header .headerV2First ul.language li a:active {
	background-image: url(/common/img/module/icon_global_02.png);
	color: #009a63;
	text-decoration: none;
}

/* .headerV2Gnav */
#header .headerV2Gnav a:link,
#header .headerV2Gnav a:visited {
	text-decoration: none;
}
#header .headerV2Gnav {
	position: relative;
	width: 920px;
	height: 67px;
	margin: 0 auto;
	background: url(/common/img/module/bg_gnav_01.gif) no-repeat 0 5px;
	text-align: left;
}
#header .headerV2GnavIn {
	position: absolute;
	left: 0;
	top: 0;
	width: 920px;
}
#header .headerV2Gnav dl {
	position: relative;
	float: left;
	width: auto;
	padding-left: 1px;
	font-size: 100%;
	line-height: 1;
	overflow: visible;
}
#header .headerV2Gnav dl.open {
	z-index: 510;
	border: none;
	line-height: 1;
}
#header .headerV2Gnav dl dt {
	position: relative;
	z-index: 550;
	height: 67px;
	overflow: hidden;
}
#header .headerV2Gnav dl.open dt {
	height: 72px;
}
#header .headerV2Gnav dl.nav1 dt,
#header .headerV2Gnav dl.nav7 dt {
	width: 131px;
}
#header .headerV2Gnav dl.nav2 dt,
#header .headerV2Gnav dl.nav3 dt,
#header .headerV2Gnav dl.nav4 dt,
#header .headerV2Gnav dl.nav5 dt,
#header .headerV2Gnav dl.nav6 dt {
	width: 130px;
}
#header .headerV2Gnav dl dt a {
	display: block;
	height: 67px;
	background-repeat: no-repeat;
	text-indent: -999px;
}
#header .headerV2Gnav dl.open dt a {
	height: 72px;
}
#header .headerV2Gnav dl.nav1 dt a { background-image: url(/common/img/module/btn_gnav_01.png); }
#header .headerV2Gnav dl.nav2 dt a { background-image: url(/common/img/module/btn_gnav_02.png); }
#header .headerV2Gnav dl.nav3 dt a { background-image: url(/common/img/module/btn_gnav_03.png); }
#header .headerV2Gnav dl.nav4 dt a { background-image: url(/common/img/module/btn_gnav_04.png); }
#header .headerV2Gnav dl.nav5 dt a { background-image: url(/common/img/module/btn_gnav_05.png); }
#header .headerV2Gnav dl.nav6 dt a { background-image: url(/common/img/module/btn_gnav_06.png); }
#header .headerV2Gnav dl.nav7 dt a { background-image: url(/common/img/module/btn_gnav_07.png); }
#header .headerV2Gnav dl.cr dt a:link,
#header .headerV2Gnav dl.cr dt a:visited,
#header .headerV2Gnav dl dt a:hover,
#header .headerV2Gnav dl dt a:active {
	background-position: 0 -100px;
}
#header .headerV2Gnav dl.open dt a:link,
#header .headerV2Gnav dl.open dt a:visited,
#header .headerV2Gnav dl.open dt a:hover,
#header .headerV2Gnav dl.open dt a:active {
	background-position: 0 -200px;
}
#header .headerV2Gnav dl dd {
	position: absolute;
	top: 67px;
	width: 980px;
	padding: 15px 0;
	visibility: hidden;
	opacity: 0;
}
#header.headerCompatible .headerV2Gnav dl dd {
	background: url(/common/img/module/spacer.gif);
}
#header .headerV2Gnav dl.nav1 dd { left: -30px; }
#header .headerV2Gnav dl.nav2 dd { left: -162px; }
#header .headerV2Gnav dl.nav3 dd { left: -293px; }
#header .headerV2Gnav dl.nav4 dd { left: -424px; }
#header .headerV2Gnav dl.nav5 dd { left: -555px; }
#header .headerV2Gnav dl.nav6 dd { left: -686px; }
#header .headerV2Gnav dl.nav7 dd { left: -817px; }
#header .headerV2Gnav dl .navBoxBgHead,
#header .headerV2Gnav dl .navBoxBgFoot {
	position: absolute;
	left: 0;
	width: 980px;
	height: 15px;
	background-repeat: no-repeat;
	font-size: 0 !important;
}
#header .headerV2Gnav dl .navBoxBgHead { top: 0; background-image: url(/common/img/module/bg_megadrop_01_t.png); }
#header .headerV2Gnav dl .navBoxBgFoot { bottom: 0; background-image: url(/common/img/module/bg_megadrop_01_b.png); }
#header .headerV2Gnav dl .navBox {
	position: relative;
	z-index: 520;
	padding: 15px 30px 46px;
	background: url(/common/img/module/bg_megadrop_01.gif) repeat-y;
}
#header .headerV2Gnav dl .navBox .navBoxBody {
	position: relative;
}
	/* .col4 */
	#header .headerV2Gnav dl .navBox .navBoxBody .col4.border3 {
		background: url(/common/img/module/bg_vline_01.gif) repeat-y 708px 0;
	}
	#header .headerV2Gnav dl .navBox .navBoxBody .col4.border2.border3 {
		background: url(/common/img/module/bg_vline_01.gif) repeat-y 708px 0,url(/common/img/module/bg_vline_01.gif) repeat-y 472px 0;
	}
	#header .headerV2Gnav dl .navBox .navBoxBody .col4_1,
	#header .headerV2Gnav dl .navBox .navBoxBody .col4_2,
	#header .headerV2Gnav dl .navBox .navBoxBody .col4_3,
	#header .headerV2Gnav dl .navBox .navBoxBody .col4_4 {
		float: left;
		width: 212px;
	}
	#header .headerV2Gnav dl .navBox .navBoxBody .col4_1,
	#header .headerV2Gnav dl .navBox .navBoxBody .col4_2,
	#header .headerV2Gnav dl .navBox .navBoxBody .col4_3 {
		margin-right: 24px;
	}
	#header .headerV2Gnav dl .navBox .navBoxBody .col4 .colspan2 {
		width: 448px;
	}
	#header .headerV2Gnav dl .navBox .navBoxBody .col4.border2 .col4_3 {
		width: 187px;
		padding-left: 25px;
	}
	#header .headerV2Gnav dl .navBox .navBoxBody .col4.border3 .col4_4 {
		width: 187px;
		padding-left: 25px;
	}
	#header.headerCompatible .headerV2Gnav dl .navBox .navBoxBody .col4.border3 .col4_4 {
		width: 212px;
	}
	/* .set */
	#header .headerV2Gnav dl .navBox .navBoxBody .set {
		width: auto;
	}
	#header .headerV2Gnav dl .navBox .navBoxBody .addSet {
		margin-top: 10px;
	}
	#header .headerV2Gnav dl .navBox .navBoxBody .set p.thumb {
		float: none;
		width: auto;
		margin-bottom: 5px;
		background: #fff;
	}
	#header .headerV2Gnav dl .navBox .navBoxBody .set p.thumb a:hover img,
	#header .headerV2Gnav dl .navBox .navBoxBody .set p.thumb a:active img {
		opacity: 0.55;
		filter: alpha(opacity=55);
	}
	#header .headerV2Gnav dl .navBox .navBoxBody .set h2 {
		min-height: 21px;
		padding-top: 5px;
		background: none;
		overflow: visible;
	}
	#header .headerV2Gnav dl .navBox .navBoxBody .set p.exp {
		margin-top: 10px;
		font-size: 115% !important;
	}
	#header .headerV2Gnav dl .navBox .navBoxBody .set .add {
		margin-top: 10px;
		padding-top: 8px;
		border-top: solid 1px #c0c1be;
	}
	#header .headerV2Gnav dl .navBox .navBoxBody .set ul.link1 li {
		padding: 2px 0;
	}
	#header .headerV2Gnav dl .navBox .navBoxBody .set ul.link1 li a {
		display: inline-block;
		padding-left: 14px;
		background-repeat: no-repeat;
		background-position: 0 3px;
		font-size: 108% !important;
	}
	#header .headerV2Gnav dl .navBox .navBoxBody .set ul.link1 li a:link,
	#header .headerV2Gnav dl .navBox .navBoxBody .set ul.link1 li a:visited {
		background-image: url(/common/img/module/icon_arrow_01_r.png);
		color: #086291;
	}
	#header .headerV2Gnav dl .navBox .navBoxBody .set ul.link1 li a:hover,
	#header .headerV2Gnav dl .navBox .navBoxBody .set ul.link1 li a:active {
		background-image: url(/common/img/module/icon_arrow_02_r.png);
		color: #009a63;
		text-decoration: none;
	}
	#header .headerV2Gnav dl .navBox .navBoxBody .set ul.link1 li a img.newWin {
		vertical-align: -1px;
	}
	#header .headerV2Gnav dl .navBox .navBoxBody .colspan2 ul.link1 {
		float: left;
		margin-left: 10px;
	}
	#header .headerV2Gnav dl .navBox .navBoxBody .colspan2 ul.link1:first-child {
		margin-left: 0;
	}
#header .headerV2Gnav dl .navBox .navBoxFoot {
	position: absolute;
	left: 5px;
	bottom: -10px;
	width: 970px;
	height: 31px;
}
#header.headerCompatible .headerV2Gnav dl .navBox .navBoxFoot {
	left: -25px;
	bottom: 20px;
}
#header .headerV2Gnav dl .navBox .navBoxFoot p.close {
	position: absolute;
	left: 431px;
	bottom: 0;
	width: 108px;
	height: 31px;
	margin: 0 auto;
	overflow: hidden;
}
#header .headerV2Gnav dl .navBox .navBoxFoot p.close a {
	display: block;
	width: 108px;
	height: 31px;
	background-image: url(/common/img/module/btn_close_01.png);
	background-repeat: no-repeat;
	text-indent: -999px;
}

/* Clearfix */
#header .headerV2GnavIn:after,
#header .headerV2Gnav dl .navBox .navBoxBody .col4:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#header .headerV2GnavIn,
#header .headerV2Gnav dl .navBox .navBoxBody .col4 {
	display: inline-block;
}
/* Hides from IE-mac \*/
* html #header .headerV2GnavIn,
* html #header .headerV2Gnav dl .navBox .navBoxBody .col4 {
	height: 1%;
}
#header .headerV2GnavIn,
#header .headerV2Gnav dl .navBox .navBoxBody .col4 {
	display: block;
}
/* End hide from IE-mac */
